Hostpoint - Hilfe & Support > Hilfe & Support > Produkte > News > PHP-Umstellung > Ich möchte weiter mit der älteren PHP Version arbeiten.

Ich möchte weiter mit der älteren PHP Version arbeiten.

Table of contents
No headers

Sie können im Control Panel wieder eine fixe PHP Version auswählen. Zum Zeitpunkt der Umstellung wird sich nichts für Ihre Webseite ändern. Bitte prüfen Sie trotzdem, ob Ihre Seite mit PHP 5.6 läuft und planen Sie gegebenenfalls frühzeitig eine Migration.

Sie können die PHP Version bei den Web-Einstellungen im Control Panel anpassen

You must to post a comment.
Last modified
23:24, 13 Aug 2015

Tags

Classifications

This page has no classifications.